.cpt .cptHeader{color:#5e9732;font-family:'Foco W01 Regular',Arial,sans-serif;font-size:2.25em}
.form label,.form .radio-label-wrapper,.form fieldset legend,fieldset legend{font-weight:bold;margin:0;display:block}
.form .checkBox.sameLine{float:left;padding-right:50px}
.form .checkBox label{font-weight:normal;margin:0 !important}
.form .checkBox.checkbox-wrapper{margin-bottom:5px;overflow:hidden;position:relative}
.form .checkBox.checkbox-wrapper+.text-input-wrapper{padding-left:24px}
.form .span12+.span12{margin-top:20px}
.form fieldset,fieldset{border:0;margin:0;padding:0}
.form .addressfield fieldset{padding:15px 25px 20px 0}
.form input[type=text],.form input[type=password],.form textarea{width:100%;padding:10px 0 10px 10px;margin-bottom:5px}
.form input[type=text],.form input[type=password]{height:20px}
.form textarea{border:0;background:#eee;-moz-box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,.3);-webkit-box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,.3);box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,.3)}
.form input.blueBtn:focus{border:2px solid #185499;box-shadow:0 0 10px #719ece}
.form label .required-field,.form fieldset legend .required-field{color:#e20000;margin-right:5px}
.form label.error{color:#e20000;clear:both}
.right-content-panel .form label.error{color:#fff;position:relative;display:block;cursor:text;margin:5px}
.right-content-panel .form p.error:before,.right-content-panel .form label.error:before{font-family:'FontAwesome';content:"\f06a";color:#f8e87c;display:inline-block;padding-right:15px;position:relative;top:0;left:5px;width:12px;height:15px;background:0}
.right-content-panel .form .textinput{margin-bottom:0}
.right-content-panel .form .textinput input{height:15px;margin-bottom:0}
.right-content-panel .form .textinput:first-child{margin-bottom:15px}
.form input.medium-width,.form textarea.medium-width{width:50%}
.form input.low-width,.form textarea.low-width{width:25%}
.form input.error,.form textarea.error,.form select.error{border:2px solid red;-moz-box-shadow:inset 1px 1px 1px 1px rgba(255,0,0,.3);-webkit-box-shadow:inset 1px 1px 1px 1px rgba(255,0,0,.3);box-shadow:inset 1px 1px 1px 1px rgba(255,0,0,.3)}
.form select.error{line-height:1;width:100%}
.right-content-panel .form input.error,.right-content-panel .form textarea.error,.right-content-panel .form select.error{border:2px solid #e20000;width:100%;-moz-box-shadow:inset 1px 1px 1px 1px rgba(242,63,43,.3);-webkit-box-shadow:inset 1px 1px 1px 1px rgba(242,63,43,.3);box-shadow:inset 1px 1px 1px 1px rgba(242,63,43,.3);*/}
::-webkit-input-placeholder{color:#5c656a}
::-moz-placeholder{color:#5c656a}
:-ms-input-placeholder{color:#5c656a}
:-moz-placeholder{color:#5c656a}
.form .selectWrap select{padding:11px 10px}
.form .selectWrap select:focus{width:100%;outline:2px solid #0ba2c3}
.form .multipleSelectWrap{height:auto;background-image:none}
.form .multipleSelectWrap select{width:100%}
.form .basicformcomponent,.form .addressfield .full-row{margin-bottom:20px}
.form .basicformcomponent.hiddenfield{margin-bottom:0}
.form .description-text{color:#2f3338;margin:0}
.form .namefield .col{float:left;width:48%}
.form .namefield .col1{margin-right:2%}
.form .namefield .col2{margin-left:2%}
.form .addressfield .col{float:left}
.form .addressfield .col1{width:30%;margin-right:3%}
.form .addressfield .col2{width:37%;margin-right:2%}
.form .addressfield .col3{width:28%}
.form .addressfield .shortercol3{width:14%;margin-right:3%}
.form .addressfield .col4{width:8%;margin-left:2%}
.form .phonefield .phone-wrapper,.form .datefield .date-wrapper,.form .textinput .text-input-wrapper{width:100%;display:inline-block}
.right-content-panel .form .textinput .text-input-wrapper{position:relative}
.form .phonefield .col,.form .datefield .col{float:left}
.form .phonefield .col1,.form .phonefield .col3{width:15%;margin-right:2%}
.form .phonefield .col2,.form .phonefield .col4,.form .datefield .col2,.form .datefield .col4{min-width:4%;text-align:center;position:relative;top:7px}
.form .phonefield .col5{width:25%}
.form .datefield .col1,.form .datefield .col3{width:10%;margin-right:2%}
.form .datefield .col5{width:20%}
.form .surveyscalefield .checkBox input[type="radio"]+label{padding-left:0}
.form .surveyscalefield .checkBox input[type="radio"]+label span{margin:0}
.form .surveyscalefield .survey-scale-label label,.form .surveyscalefield .survey-question label{font-weight:normal}
.form .survey-scale-parent{border-bottom:2px solid #eee;padding-bottom:20px}
.form .survey-scale-row,.form .survey-values-wrapper{display:table;width:100%}
.form .survey-question,.form .survey-values,.form .survey-value{display:table-cell}
.form .survey-question{width:30%}
.form .survey-values{width:70%;vertical-align:middle}
.form .survey-value{width:20%;text-align:center}
.form .choose-file-btn-wrapper{width:25%;float:left}
.form .choose-file-txt-wrapper{width:75%;float:left}
.form fieldset legend{display:table;white-space:normal}
.form textarea:focus,.form input:focus{outline:2px solid #0ba2c3}
.form input[type='radio']:focus{outline:1px dotted currentColor;outline-offset:3px}
.form input.blueBtn:focus{border:2px solid #185499;box-shadow:0 0 10px #719ece;outline:1px dotted #0ba2c3;outline-offset:3px}
.form label .required-field,.form fieldset legend .required-field{color:#e20000;margin-right:5px}
.form label.error,div.error,.error{color:#e20000;clear:both}
.form p.error:before,.form label.error:before{background:url("https://www.aetna.com/etc/clientlibs/common/images/designs/global/error-exclamation.png") center center no-repeat;content:"";display:inline-block;padding-right:15px;position:relative;top:2px;left:2px;width:15px;height:15px}
.form:not(.zip-code-form) .selectWrap{width:auto;height:auto;overflow:visible;width:100%}
.form input.error,.form textarea.error,.form select.error{border:2px solid #e20000;width:100%;-moz-box-shadow:inset 1px 1px 1px 1px rgba(255,0,0,.3);-webkit-box-shadow:inset 1px 1px 1px 1px rgba(255,0,0,.3);box-shadow:inset 1px 1px 1px 1px rgba(255,0,0,.3)}
.form input[type='checkbox'].error,.form input[type='radio'].error{width:initial;outline:2px solid #e20000}
.form input[type='radio'].error{border-radius:15px;box-shadow:inset 1px 1px 1px 1px red;outline:0}
::-webkit-input-placeholder{color:#5c656a}
::-moz-placeholder{color:#5c656a}
:-ms-input-placeholder{color:#5c656a}
:-moz-placeholder{color:#5c656a}
.form .selectWrap{width:auto;height:auto;overflow:visible;width:100%}
.form .description-text{color:#bebebe #2f3338;margin:0}
.errorBox{border:2px solid #e20000;padding:15px;margin-bottom:15px;color:#e20000}
.errorBox:focus{outline:1px dotted #e20000}
.zip-code-form .errorBox{border-color:white;color:white}
.zip-code-form.form label.error,.zip-code-form div.error,.zip-code-form .error{color:white}
.zip-code-form.form p.error:before,.zip-code-form.form label.error:before{font-family:'FontAwesome';content:"\f06a";color:#fff}
.form .survey-question legend{width:100%}
.form .preview-form-text{text-align:center}
@media(max-width:914px){.form fieldset .survey-values{width:100%;display:inline}
}
.right-link .errorBox{display:none !important}
.right-link .form label .required-field{color:#fff}
#right-login-panel .form label.error,#right-login-panel div.error,#right-login-panel .error{color:#f8e87c}
@media only screen and (max-width :914px){.form .survey-question{display:none}
.form .survey-scale-parent{border-bottom:0;padding-bottom:0}
}
@media only screen and (min-width:768px) and (max-width:968px){.form .addressfield .float-left{float:left !important}
.form .addressfield .col{float:none;width:100%;margin-bottom:15px}
.form .addressfield .col2{min-width:297px}
.form .addressfield .col3{margin-right:0}
.form .addressfield .shortercol3{width:70%;margin-right:3%}
.form .addressfield .col4{width:20%;margin-left:0 !important}
.form .addressfield .zip-divider{width:4%;margin-left:3%}
}
@media only screen and (max-width :1024px){.form .selectWrap select{padding:11px 52px 10px 10px;width:120%}
}
@media only screen and (min-width :1px) and (max-width:767px){.form input[type=text]{-moz-box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,.3);-webkit-box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,.3);box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,.3)}
.form form .parsys .row-fluid>div{padding:0}
.form .wizard{display:table;margin-bottom:10px}
.form .wizard-info{display:table-cell;border-right:1px solid #bebebe;padding-right:8px}
.form .wizard-title{display:table-cell;padding-left:8px}
.form .wizard-title h4{margin:0;font-size:1.5em;word-break:break-word}
.form .wizard-section{margin-bottom:30px}
.form .wizard-section.hide{display:none}
.form .wizard-buttons{margin-bottom:10px}
.form .wizard-buttons a{width:100%;margin:10px 0;padding:10px 0}
.form .form-submit-buttons.span12,.iform form-next-buttons.span12{padding:0}
.form .addressfield .float-left{float:left !important}
.form .addressfield .col{float:none;width:100%;margin-bottom:15px}
.form .addressfield .col3{margin-right:0}
.form .addressfield .shortercol3{width:70%;margin-right:3%}
.form .addressfield .col4{width:20%;margin-left:0 !important}
.form .addressfield .zip-divider{width:4%;margin-left:3%}
.form input.low-width,.form textarea.low-width{width:50%}
.form .phonefield .col1,.form .phonefield .col3,.form .phonefield .col5{width:26%}
.form .datefield .col1,.form .datefield .col3,.form .datefield .col5{width:27%}
}